@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
.material-symbols-outlined {
    font-variation-settings:
    'FILL' 0,
    'wght' 400,
    'GRAD' 0,
    'opsz' 48
  }
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}
.baslikAlani{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 90%;
    margin: auto auto;
    padding: 15px 15px;
}
.baslikAlani img{
    width: 100px;
}
.baslikAlani ul{
    display: flex;
    list-style-type: none;
}
.baslikAlani h2{
    font-size: 40px;
}
.menu{
    width: 90%;
    margin: auto auto;
}
.menu ul{
    display: flex;
    list-style-type: none;
    gap: 5px;
}
.menu ul li{
    flex-grow: 1;
}
.menu ul li a{
    display: block;
    text-align: center;
    text-decoration: none;
    color: rgb(78, 58, 43);
    font-size: 22px;
    padding: 10px 10px;
    border-top: 3px solid rgb(78, 58, 43);
}
.bannerAlani{
    width: 90%;
    margin: auto auto;
    background-image: url(img2/banner.jpg);
    padding: 150px 150px;
}
.metin{
    padding: 10px;
    background-color: rgb(191, 180, 209,0.5);
    width: 232px;
    color: aliceblue;
    letter-spacing: 8px;
    line-height: 25px;
    font-size: 22px;
}
.kartAlani{
    width: 90%;
    margin: auto auto;
    background-color: bisque;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    padding: 20px 20px;
}
.kartAlani ul{
    display: flex;
    list-style-type: none;
}
.kartAlani ul li img{
    width: 100%;
}
.kartAlani ul li{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.b{
    font-size: 35px;
    letter-spacing: 15px;
}
.cizgi{
    width: 40px;
    padding: 3px 3px;
    background-color: rgb(78, 58, 43);
}
.footer{
    width: 90%;
    margin: auto auto;
    background-color: rgb(107, 61, 61);
    padding: 15px 15px;
    text-align: center;
    color: beige;
    font-size: 15px;
}
.urunler-icerik{
    width: 90%;
    margin: auto auto;
    display: flex;
    
}
.urunler-resim{
    width: 30%;
    background-image: url(img2/pexels-konstantin-mishchenko-1926769.jpg);
    background-position: center top;
    background-repeat: no-repeat;
}
.urunler-kartlar{
    width: 70%;
}
.urunler-kartlar ul{
    display: flex;
    list-style-type: none;
    flex-wrap: wrap;
    justify-content: right;
    gap: 10px;
}
.urunler-kartlar ul li{
    width: 32%;
    border: 1px solid rgb(196, 196, 196);
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
}
.r img{
    width: 100%;
}
.r img:hover{
    scale: 1.2;
    rotate: 360deg;
    transition: all 0.5s;
}
.r{
    border-bottom: 1px solid rgb(196, 196, 196);
    overflow: hidden;
}
.sepet{
    text-decoration: none;
    display: block;
    text-align: center;
    background-color: rgb(107, 61, 61);
    color: beige;
    font-size: 18px;
    width: 100%;
    padding: 15px 15px;
}
.iletisim-resim{
    background-image: url(img2/banner2.jpg);
    padding: 175px 0px 175px 0px;
    background-repeat: no-repeat;
    width: 90%;
    margin: auto auto;
}
.iletisimAlani{
    display: flex;
    width: 90%;
    margin: auto auto;
    list-style-type: none;
    gap: 10px;
}
.dikeyHiza{
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    gap: 5px;
}
.kenarlik{
    border: 1px solid rgb(196, 196, 196);
}
.yukseklik{
    height: 30px;
}
.y{
    height: 100px;
}
.dikeyHiza a{
    text-align: center;
}
.dikeyHiza address{
    text-align: center;
}
.iletisim-ikonlar img{
    width: 30px;
    opacity: 0.7;
}
.iletisim-ikonlar{
    display: flex;
    justify-content: center;
    gap: 5px;
}
.iletisim-ikonlar img:hover{
    transition: all 0.8s;
    rotate: 360deg;
}
@media screen and (max-width:700px) {
    .baslikAlani h2,.baslikAlani ul,
    .urunler-resim,.iletisim-resim{
        display: none;
    }
    .menu ul,.kartAlani ul,
    .urunler-kartlar ul,.iletisimAlani{
        flex-direction: column;
    }
    .bannerAlani{
        background-size: cover;
        background-position: center;
        padding: 100px 0px 100px 0px;
    }
    .b{
        font-size: 25px;
        text-align: center;
        letter-spacing: 5px;
    }
    .kartAlani ul li img{
        width: 55%;
    }
    .urunler-kartlar ul li{
        width: 350px;
    }
    .urunler-kartlar{
        width: 90%;
        margin: auto auto;
    }
    .urunler-kartlar ul{
        align-items: center;
    }
    
}